/* This file contains Previews Groups */

/* Section :Computer */
"Computer" = "Компьютер";

"Web Accounts" = "Веб-аккаунты";

"Instant Messenger" = "Мессенджер";

"Email Account" = "Почтовый аккаунт";

"Computer Account" = "Пользователь ПК ";

"Technical Account" = "Технический аккаунт";

"Apps" = "Применения";

"Wallet" = "Кошелёк";

"Scan your card" = "Сканировать карту";

"Credit Card" = "Кредитная карта";

"Shopping" = "Покупки";

"ID" = "Документы и удостоверения";

"Banking" = "Банкинг";

"Insurance" = "Страховка";

"Document" = "Документ";

"Take a Picture" = "Сделать снимок";

"Picture from Librairy" = "Фото из библиотеки";

"PDF, Excel, Word" ="PDF, Excel, Word";

"Others" = "Другое";

"Travel" = "Путешествия";

"Contact" = "Контакты";

"Combination Lock" = "Секретный замок";

"Note" = "Заметка";

"DIY Card" = "Универсальные шаблоны";


/*****************************************/
/* Add-on version 1.2 - oneSafe Photos   */
"Import from USB" = "Импортировать с USB";

/* ***************** oneSafe 1.2.2 ****************** */
"Network"="Сеть";
"Phone"="Телефон";

